[Desktop Entry]
Charset=cp 1251
Type=Service
Name=Multitran - Translate Between French and Russian
Name[af]=Multitran - Vertaal tussen Frans en Russies
Name[ar]=المترجم المتعدد بين  الفرنسية و الروسية
Name[as]=Multitran - ফৰাচী আৰু ৰুচীয় ভাষাৰ মাজত অনুবাদ
Name[be@latin]=Pierakład „Multitran”: francuskaja ➙ rasiejskaja
Name[bg]=Multitran - превод от френски на руски
Name[bn]=মাল্টিট্র্যান - ফরাসী থেকে রুশ বা রুশ থেকে ফরাসীতে অনুবাদ করুন
Name[bn_IN]=Multitran - ফ্রেঞ্চ ও রাশিয়ানের মধ্যে অনুবাদ করুন
Name[ca]=Multitran - Tradueix entre francès i rus
Name[ca@valencia]=Multitran - Tradueix entre francès i rus
Name[cs]=Multitran - překlad mezi francouzštinou a ruštinou
Name[csb]=Multitran - dolmaczenié: francësczi ë rusczi
Name[da]=Multitran - oversæt mellem fransk og russisk
Name[de]=Multitran - Übersetzung: Französisch/Russisch
Name[el]=Multitran - Μετάφραση μεταξύ Γαλλικών και Ρωσικών
Name[eo]=Multitran - Traduko inter la franca kaj la rusa
Name[es]=Multitran - Traducción entre francés y ruso
Name[et]=Multitran - tõlkimine: prantsuse-vene
Name[eu]=Multitran - itzuli frantsesa eta errusieraren artean
Name[fi]=Multitran - Käännä tekstiä ranskan ja venäjän välillä
Name[fr]=Multitran - Traduction français - russe
Name[fy]=Multitran - Oersetting tusken Frânsk en Russysk
Name[ga]=Multitran - Aistriúchán idir Fraincis agus Rúisis
Name[gl]=Multitran, tradución entre francés e ruso
Name[gu]=મલ્ટિટ્રાન - ફ્રેંચ અને રશિયન વચ્ચેનું ભાષાંતર
Name[he]=‏Multitran - תרגום בין צרפתית ורוסית
Name[hi]=मल्टीट्रान - फ्रांसीसी तथा रूसी के बीच अनुवाद
Name[hne]=मल्टीट्रान - फ्रांसीसी अउ रूसी के बीच अनुवाद
Name[hr]=Multitran - Prevođenje između francuskog i ruskog
Name[hsb]=Multitran - přełožowanje z francošćiny a rušćiny
Name[hu]=Multitran - Fordítás franciáról oroszra (mindkét irányban)
Name[is]=Multitran - Þýða á milli frönsku og rússnesku
Name[it]=Multitran - Traduzioni tra francese e russo
Name[ja]=Multitran - フランス語-ロシア語間の翻訳
Name[kk]=LEO - француз және орыс тілдер арасында аудару
Name[km]=Multitran - បកប្រែ​រវាង​ភាសា​បារាំង និង​រុស្ស៊ី
Name[kn]=ಮಲ್ಟಿಟ್ರಾನ್ - ಫ್ರೆಂಚ್ ಮತ್ತು ರಷ್ಯನ್ ಗಳ ನಡುವೆ ಭಾಷಾಂತರಿಸು
Name[ko]=Multitran - 프랑스어와 러시아어 사이 번역
Name[ku]=Multîtran - Wergerandina Di Navbera Fransizî û Rûsî de
Name[lt]=Multitran – versti iš prancūzų į rusų ir atvirkščiai
Name[lv]=Multitran - tulkot no Franču uz Krievu
Name[mk]=Multitran - превод меѓу француски и руски
Name[ml]=മള്‍ട്ടിട്രാന്‍ - ഫ്രഞ്ചും റഷ്യനും തമ്മില്‍ പരിഭാഷപ്പെടുത്തുക
Name[nb]=Multitran – Oversett mellom fransk og russisk
Name[nds]=Multitran - Översetten twischen Franzöösch un Russ'sch
Name[nl]=Multitran - vertaal van Frans naar Russisch
Name[nn]=Multitran – Omsetjing mellom fransk og russisk
Name[or]=Multitran - ଫ୍ରେଞ୍ଚ ଏବଂ ରୁସିଆନ ମଧ୍ଯରେ ଅନୁବାଦ କରନ୍ତୁ
Name[pa]=ਮਲਟੀ-ਟਰਾਂਸ - ਫਰੈਂਚ ਅਤੇ ਰੂਸੀ ਵਿੱਚ ਟਰਾਂਸਲੇਸ਼ਨ
Name[pl]=Multitran - tłumaczenie między francuskim i rosyjskim
Name[pt]=Multitran - Traduzir Entre Francês e Russo
Name[pt_BR]=Multitran - Traduzir entre francês e russo
Name[ro]=Multitran - Traduce între franceză și rusă
Name[ru]=Multitran: французско-русский перевод
Name[sk]=Multitran - Preklad medzi francúzštinou a ruštinou
Name[sl]=Multitran - Prevod med francoščino in ruščino
Name[sr]=Мултитран: са француског на руски
Name[sr@latin]=Multitran: sa francuskog na ruski
Name[sv]=Multitran - översätt mellan franska och ryska
Name[ta]=Multitran - பிரெஞ்ச் மற்றும் ரஷ்ய மொழிகளுக்கிடையே மொழிபெயர்ப்பு
Name[te]=Multitran - ఫ్రెంచ్ మరియు రష్యన్ మద్య అనువదించుము
Name[tg]=Multitran - франсузӣ-русӣ
Name[th]=บริการ Multitran - แปลภาษาระหว่างภาษาฝรั่งเศสและภาษารัสเซีย
Name[tr]=Multitran - Fransızcadan Rusçaya Çeviri
Name[uk]=Multitran - переклад між французькою та німецькою
Name[uz]=Multitran - Fransuzchadan Ruschaga tarjima
Name[uz@cyrillic]=Multitran - Французчадан Русчага таржима
Name[wa]=Multitran - Ratoûne inte li Francès eyet l' Russe
Name[x-test]=xxMultitran - Translate Between French and Russianxx
Name[zh_CN]=Multitran - 在法语和俄语之间互译
Name[zh_TW]=Multitran - 翻譯法語和俄語
X-KDE-ServiceTypes=SearchProvider
Keys=mt,mtde
Query=http://multitran.ru/c/m.exe?l1=4&s=\\{@}
Query[x-test]=xxhttp://multitran.ru/c/m.exe?l1=4&s=\\{@}xx
